geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Forrest Xia (JIRA)" <j...@apache.org>
Subject [jira] Created: (GERONIMO-5846) Add some testsuite for Require-Bundle usage in OSGi EE programming model
Date Wed, 02 Mar 2011 14:12:37 GMT
Add some testsuite for Require-Bundle usage in OSGi EE programming model
------------------------------------------------------------------------

                 Key: GERONIMO-5846
                 URL: https://issues.apache.org/jira/browse/GERONIMO-5846
             Project: Geronimo
          Issue Type: Test
      Security Level: public (Regular issues)
          Components: testsuite
    Affects Versions: 3.0
            Reporter: Forrest Xia
            Assignee: Forrest Xia
             Fix For: 3.0


Require-Bundle header usage to check:
1. what if bundle-version and visibility are specified
2. what if bundle-version, visibility, and resolution are specified

To see if geronimo aries integration support those usage.


-- 
This message is automatically generated by JIRA.
-
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message